*,
:before,
:after {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style:
}

::backdrop {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style:
}

*,
:before,
:after {
    box-sizing: border-box;
    border-width: 0;
    border-style: solid;
    border-color: #e5e7eb
}

:before,
:after {
    --tw-content: ""
}

html,
:host {
    line-height: 1.5;
    -webkit-text-size-adjust: 100%;
    -moz-tab-size: 4;
    -o-tab-size: 4;
    tab-size: 4;
    font-family: Poppins, system-ui, sans-serif;
    font-feature-settings: normal;
    font-variation-settings: normal;
    -webkit-tap-highlight-color: transparent
}

body {
    margin: 0;
    line-height: inherit
}

hr {
    height: 0;
    color: inherit;
    border-top-width: 1px
}

abbr:where([title]) {
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: inherit
}

a {
    color: inherit;
    text-decoration: inherit
}

b,
strong {
    font-weight: bolder
}

code,
kbd,
samp,
pre {
    font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, Liberation Mono, Courier New, monospace;
    font-feature-settings: normal;
    font-variation-settings: normal;
    font-size: 1em
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

table {
    text-indent: 0;
    border-color: inherit;
    border-collapse: collapse
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-feature-settings: inherit;
    font-variation-settings: inherit;
    font-size: 100%;
    font-weight: inherit;
    line-height: inherit;
    letter-spacing: inherit;
    color: inherit;
    margin: 0;
    padding: 0
}

button,
select {
    text-transform: none
}

button,
input:where([type=button]),
input:where([type=reset]),
input:where([type=submit]) {
    -webkit-appearance: button;
    background-color: transparent;
    background-image: none
}

:-moz-focusring {
    outline: auto
}

:-moz-ui-invalid {
    box-shadow: none
}

progress {
    vertical-align: baseline
}

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

summary {
    display: list-item
}

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
    margin: 0
}

fieldset {
    margin: 0;
    padding: 0
}

legend {
    padding: 0
}

ol,
ul,
menu {
    list-style: none;
    margin: 0;
    padding: 0
}

dialog {
    padding: 0
}

textarea {
    resize: vertical
}

input::-moz-placeholder,
textarea::-moz-placeholder {
    opacity: 1;
    color: #9ca3af
}

input::placeholder,
textarea::placeholder {
    opacity: 1;
    color: #9ca3af
}

button,
[role=button] {
    cursor: pointer
}

:disabled {
    cursor: default
}

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
    display: block;
    vertical-align: middle
}

img,
video {
    max-width: 100%;
    height: auto
}

[hidden]:where(:not([hidden=until-found])) {
    display: none
}

html {
    scroll-behavior: smooth
}

@media(min-width:1024px) {
    [data-help-stack] [data-help-stack-cards] {
        position: relative
    }

    [data-help-stack] .help-stack-card {
        will-change: transform
    }
}

.services-carousel-card {
    display: flex;
    flex-shrink: 0;
    scroll-snap-align: start;
    scroll-snap-stop: always;
    flex-direction: column;
    justify-content: space-between;
    --tw-bg-opacity: 1;
    background-color: rgb(30 41 59 / var(--tw-bg-opacity, 1));
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity, 1));
    padding: 2rem;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
    transition-timing-function: cubic-bezier(0, 0, .2, 1);
    transition-duration: .3s;
    min-height: 380px;
    flex-basis: min(22rem, calc(100vw - 3.5rem));
    max-width: min(22rem, calc(100vw - 3.5rem))
}

.services-carousel-card:hover,
.services-carousel-card:focus-within {
    --tw-bg-opacity: 1;
    background-color: rgb(226 232 240 / var(--tw-bg-opacity, 1));
    --tw-text-opacity: 1;
    color: rgb(15 23 42 / var(--tw-text-opacity, 1))
}

.services-carousel-card-title,
.services-carousel-card-link {
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
    transition-timing-function: cubic-bezier(0, 0, .2, 1);
    transition-duration: .3s
}

.services-carousel-card-link {
    --tw-border-opacity: 1;
    border-color: rgb(161 113 51 / var(--tw-border-opacity, 1));
    --tw-text-opacity: 1;
    color: rgb(161 113 51 / var(--tw-text-opacity, 1))
}

.services-carousel-card-body {
    margin-top: auto;
    max-width: 24ch;
    --tw-translate-y: .75rem;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    font-size: .875rem;
    line-height: 1.375;
    --tw-text-opacity: 1;
    color: rgb(15 23 42 / var(--tw-text-opacity, 1));
    opacity: 0;
    transition-property: all;
    transition-timing-function: cubic-bezier(0, 0, .2, 1);
    transition-duration: .3s
}

.services-carousel-card:hover .services-carousel-card-body,
.services-carousel-card:focus-within .services-carousel-card-body {
    --tw-translate-y: 0px;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    opacity: 1
}

@media(min-width:640px) {
    .services-carousel-card {
        min-height: 420px
    }
}

@media(min-width:1024px) {
    .services-carousel-card {
        min-height: min(52vh, 520px);
        flex-basis: calc((100% - 3rem) / 3.5);
        max-width: none
    }
}

.why-carousel-card {
    display: flex;
    flex-shrink: 0;
    scroll-snap-align: start;
    scroll-snap-stop: always;
    flex-direction: column;
    overflow: hidden;
    border-radius: .125rem;
    border-width: 1px;
    --tw-border-opacity: 1;
    border-color: rgb(15 23 42 / var(--tw-border-opacity, 1));
    --tw-bg-opacity: 1;
    background-color: rgb(248 249 250 / var(--tw-bg-opacity, 1));
    flex-basis: min(20rem, calc(100vw - 3.5rem));
    max-width: min(22rem, calc(100vw - 3.5rem))
}

@media(min-width:1024px) {
    .why-carousel-card {
        height: 100%;
        min-height: 0px;
        flex-basis: calc((100% - 1rem) / 2.25);
        max-width: none
    }
}

.testimonial-card {
    display: flex;
    flex-shrink: 0;
    scroll-snap-align: start;
    scroll-snap-stop: always;
    flex-direction: column;
    border-left-width: 4px;
    --tw-border-opacity: 1;
    border-color: rgb(163 124 76 / var(--tw-border-opacity, 1));
    --tw-bg-opacity: 1;
    background-color: rgb(249 249 249 / var(--tw-bg-opacity, 1));
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
    flex-basis: min(22rem, calc(100vw - 4rem));
    max-width: min(28rem, calc(100vw - 4rem))
}

@media(min-width:1024px) {
    .testimonial-card {
        height: 100%;
        min-height: 0px;
        flex-basis: calc((100% - 2rem) / 1.35);
        max-width: none
    }
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border-width: 0
}

.pointer-events-none {
    pointer-events: none
}

.visible {
    visibility: visible
}

.invisible {
    visibility: hidden
}

.static {
    position: static
}

.fixed {
    position: fixed
}

.absolute {
    position: absolute
}

.relative {
    position: relative
}

.sticky {
    position: sticky
}

.inset-0 {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0
}

.inset-\[13\%\] {
    top: 13%;
    right: 13%;
    bottom: 13%;
    left: 13%
}

.inset-x-0 {
    left: 0;
    right: 0
}

.bottom-0 {
    bottom: 0
}

.left-0 {
    left: 0
}

.right-2 {
    right: .5rem
}

.top-0 {
    top: 0
}

.top-2 {
    top: .5rem
}

.top-full {
    top: 100%
}

.isolate {
    isolation: isolate
}

.z-10 {
    z-index: 10
}

.z-50 {
    z-index: 50
}

.z-\[60\] {
    z-index: 60
}

.order-1 {
    order: 1
}

.order-2 {
    order: 2
}

.mx-auto {
    margin-left: auto;
    margin-right: auto
}

.mb-12 {
    margin-bottom: 3rem
}

.mb-5 {
    margin-bottom: 1.25rem
}

.mt-0\.5 {
    margin-top: .125rem
}

.mt-1 {
    margin-top: .25rem
}

.mt-10 {
    margin-top: 2.5rem
}

.mt-12 {
    margin-top: 3rem
}

.mt-2 {
    margin-top: .5rem
}

.mt-3 {
    margin-top: .75rem
}

.mt-4 {
    margin-top: 1rem
}

.mt-6 {
    margin-top: 1.5rem
}

.mt-8 {
    margin-top: 2rem
}

.mt-auto {
    margin-top: auto
}

.line-clamp-2 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2
}

.block {
    display: block
}

.flex {
    display: flex
}

.inline-flex {
    display: inline-flex
}

.grid {
    display: grid
}

.hidden {
    display: none
}

.aspect-\[4\/3\] {
    aspect-ratio: 4/3
}

.aspect-\[4\/5\] {
    aspect-ratio: 4/5
}

.aspect-square {
    aspect-ratio: 1 / 1
}

.h-0 {
    height: 0px
}

.h-0\.5 {
    height: .125rem
}

.h-1 {
    height: .25rem
}

.h-11 {
    height: 2.75rem
}

.h-16 {
    height: 4rem
}

.h-3 {
    height: .75rem
}

.h-4 {
    height: 1rem
}

.h-40 {
    height: 10rem
}

.h-6 {
    height: 1.5rem
}

.h-7 {
    height: 1.75rem
}

.h-8 {
    height: 2rem
}

.h-9 {
    height: 2.25rem
}

.h-\[14\%\] {
    height: 14%
}

.h-\[250px\] {
    height: 250px
}

.h-\[25px\] {
    height: 25px
}

.h-\[7\.25rem\] {
    height: 7.25rem
}

.h-\[75vh\] {
    height: 75vh
}

.h-full {
    height: 100%
}

.h-px {
    height: 1px
}

.max-h-\[70vh\] {
    max-height: 70vh
}

.min-h-0 {
    min-height: 0px
}

.min-h-\[100vh\] {
    min-height: 100vh
}

.min-h-\[220px\] {
    min-height: 220px
}

.min-h-\[24rem\] {
    min-height: 24rem
}

.min-h-\[4\.5rem\] {
    min-height: 4.5rem
}

.min-h-\[50vh\] {
    min-height: 50vh
}

.min-h-\[55vh\] {
    min-height: 55vh
}

.min-h-\[75vh\] {
    min-height: 75vh
}

.min-h-\[78vh\] {
    min-height: 78vh
}

.min-h-\[min\(100vh\,420px\)\] {
    min-height: min(100vh, 420px)
}

.min-h-\[min\(70vh\,520px\)\] {
    min-height: min(70vh, 520px)
}

.min-h-screen {
    min-height: 100vh
}

.w-0 {
    width: 0px
}

.w-11 {
    width: 2.75rem
}

.w-16 {
    width: 4rem
}

.w-24 {
    width: 6rem
}

.w-3\.5 {
    width: .875rem
}

.w-4 {
    width: 1rem
}

.w-6 {
    width: 1.5rem
}

.w-7 {
    width: 1.75rem
}

.w-8 {
    width: 2rem
}

.w-9 {
    width: 2.25rem
}

.w-\[25px\] {
    width: 25px
}

.w-\[300px\] {
    width: 300px
}

.w-\[58\%\] {
    width: 58%
}

.w-\[7\.25rem\] {
    width: 7.25rem
}

.w-fit {
    width: -moz-fit-content;
    width: fit-content
}

.w-full {
    width: 100%
}

.w-max {
    width: -moz-max-content;
    width: max-content
}

.min-w-0 {
    min-width: 0px
}

.min-w-\[15\.5rem\] {
    min-width: 15.5rem
}

.max-w-2xl {
    max-width: 42rem
}

.max-w-3xl {
    max-width: 48rem
}

.max-w-\[1080px\] {
    max-width: 1080px
}

.max-w-\[1087px\] {
    max-width: 1087px
}

.max-w-\[1312px\] {
    max-width: 1312px
}

.max-w-\[1314px\] {
    max-width: 1314px
}

.max-w-\[1440px\] {
    max-width: 1440px
}

.max-w-\[20ch\] {
    max-width: 20ch
}

.max-w-\[427px\] {
    max-width: 427px
}

.max-w-\[442px\] {
    max-width: 442px
}

.max-w-\[643px\] {
    max-width: 643px
}

.max-w-\[720px\] {
    max-width: 720px
}

.max-w-\[760px\] {
    max-width: 760px
}

.max-w-\[806px\] {
    max-width: 806px
}

.max-w-\[830px\] {
    max-width: 830px
}

.max-w-\[869px\] {
    max-width: 869px
}

.max-w-\[881px\] {
    max-width: 881px
}

.max-w-\[920px\] {
    max-width: 920px
}

.max-w-\[min\(14rem\,60\%\)\] {
    max-width: min(14rem, 60%)
}

.max-w-none {
    max-width: none
}

.max-w-xl {
    max-width: 36rem
}

.flex-1 {
    flex: 1 1 0%
}

.shrink-0 {
    flex-shrink: 0
}

.grow {
    flex-grow: 1
}

.transform {
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

@keyframes marquee {
    0% {
        transform: translate(0)
    }

    to {
        transform: translate(-50%)
    }
}

.animate-marquee {
    animation: marquee 45s linear infinite
}

.cursor-grab {
    cursor: grab
}

.select-none {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none
}

.resize {
    resize: both
}

.snap-x {
    scroll-snap-type: x var(--tw-scroll-snap-strictness)
}

.snap-mandatory {
    --tw-scroll-snap-strictness: mandatory
}

.snap-start {
    scroll-snap-align: start
}

.list-disc {
    list-style-type: disc
}

.list-none {
    list-style-type: none
}

.grid-cols-1 {
    grid-template-columns: repeat(1, minmax(0, 1fr))
}

.grid-cols-7 {
    grid-template-columns: repeat(7, minmax(0, 1fr))
}

.flex-col {
    flex-direction: column
}

.flex-wrap {
    flex-wrap: wrap
}

.items-start {
    align-items: flex-start
}

.items-center {
    align-items: center
}

.justify-end {
    justify-content: flex-end
}

.justify-center {
    justify-content: center
}

.justify-between {
    justify-content: space-between
}

.gap-0\.5 {
    gap: .125rem
}

.gap-1 {
    gap: .25rem
}

.gap-10 {
    gap: 2.5rem
}

.gap-12 {
    gap: 3rem
}

.gap-14 {
    gap: 3.5rem
}

.gap-16 {
    gap: 4rem
}

.gap-2 {
    gap: .5rem
}

.gap-2\.5 {
    gap: .625rem
}

.gap-3 {
    gap: .75rem
}

.gap-3\.5 {
    gap: .875rem
}

.gap-4 {
    gap: 1rem
}

.gap-5 {
    gap: 1.25rem
}

.gap-6 {
    gap: 1.5rem
}

.gap-8 {
    gap: 2rem
}

.gap-\[5px\] {
    gap: 5px
}

.gap-x-4 {
    -moz-column-gap: 1rem;
    column-gap: 1rem
}

.gap-x-8 {
    -moz-column-gap: 2rem;
    column-gap: 2rem
}

.gap-y-2 {
    row-gap: .5rem
}

.gap-y-8 {
    row-gap: 2rem
}

.space-y-2>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(.5rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(.5rem * var(--tw-space-y-reverse))
}

.space-y-3>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(.75rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(.75rem * var(--tw-space-y-reverse))
}

.space-y-3\.5>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(.875rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(.875rem * var(--tw-space-y-reverse))
}

.space-y-4>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(1rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(1rem * var(--tw-space-y-reverse))
}

.space-y-5>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(1.25rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(1.25rem * var(--tw-space-y-reverse))
}

.space-y-8>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top: calc(2rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(2rem * var(--tw-space-y-reverse))
}

.divide-y>:not([hidden])~:not([hidden]) {
    --tw-divide-y-reverse: 0;
    border-top-width: calc(1px * calc(1 - var(--tw-divide-y-reverse)));
    border-bottom-width: calc(1px * var(--tw-divide-y-reverse))
}

.divide-\[\#1F2933\]\/20>:not([hidden])~:not([hidden]) {
    border-color: #1f293333
}

.divide-slate-300>:not([hidden])~:not([hidden]) {
    --tw-divide-opacity: 1;
    border-color: rgb(203 213 225 / var(--tw-divide-opacity, 1))
}

.overflow-hidden {
    overflow: hidden
}

.overflow-x-auto {
    overflow-x: auto
}

.overflow-y-auto {
    overflow-y: auto
}

.overscroll-contain {
    overscroll-behavior: contain
}

.scroll-smooth {
    scroll-behavior: smooth
}

.whitespace-nowrap {
    white-space: nowrap
}

.text-balance {
    text-wrap: balance
}

.rounded-full {
    border-radius: 9999px
}

.rounded-md {
    border-radius: .375rem
}

.rounded-none {
    border-radius: 0
}

.rounded-sm {
    border-radius: .125rem
}

.border {
    border-width: 1px
}

.border-b {
    border-bottom-width: 1px
}

.border-b-2 {
    border-bottom-width: 2px
}

.border-t {
    border-top-width: 1px
}

.border-\[\#A17133\] {
    --tw-border-opacity: 1;
    border-color: rgb(161 113 51 / var(--tw-border-opacity, 1))
}

.border-\[\#c5a47e\] {
    --tw-border-opacity: 1;
    border-color: rgb(197 164 126 / var(--tw-border-opacity, 1))
}

.border-black\/10 {
    border-color: #0000001a
}

.border-gray-100 {
    --tw-border-opacity: 1;
    border-color: rgb(243 244 246 / var(--tw-border-opacity, 1))
}

.border-gray-200 {
    --tw-border-opacity: 1;
    border-color: rgb(229 231 235 / var(--tw-border-opacity, 1))
}

.border-gray-300 {
    --tw-border-opacity: 1;
    border-color: rgb(209 213 219 / var(--tw-border-opacity, 1))
}

.border-white\/10 {
    border-color: #ffffff1a
}

.border-yahesa-brand {
    --tw-border-opacity: 1;
    border-color: rgb(163 124 76 / var(--tw-border-opacity, 1))
}

.border-yahesa-bronze {
    --tw-border-opacity: 1;
    border-color: rgb(161 113 51 / var(--tw-border-opacity, 1))
}

.bg-\[\#111827\] {
    --tw-bg-opacity: 1;
    background-color: rgb(17 24 39 / var(--tw-bg-opacity, 1))
}

.bg-\[\#1F2933\] {
    --tw-bg-opacity: 1;
    background-color: rgb(31 41 51 / var(--tw-bg-opacity, 1))
}

.bg-\[\#1a252f\] {
    --tw-bg-opacity: 1;
    background-color: rgb(26 37 47 / var(--tw-bg-opacity, 1))
}

.bg-\[\#A17133\] {
    --tw-bg-opacity: 1;
    background-color: rgb(161 113 51 / var(--tw-bg-opacity, 1))
}

.bg-\[\#A17133\]\/80 {
    background-color: #a17133cc
}

.bg-\[\#E5E7EB\] {
    --tw-bg-opacity: 1;
    background-color: rgb(229 231 235 / var(--tw-bg-opacity, 1))
}

.bg-\[\#F7F7F7\] {
    --tw-bg-opacity: 1;
    background-color: rgb(247 247 247 / var(--tw-bg-opacity, 1))
}

.bg-\[\#c5a47e\] {
    --tw-bg-opacity: 1;
    background-color: rgb(197 164 126 / var(--tw-bg-opacity, 1))
}

.bg-\[\#d1d5db\] {
    --tw-bg-opacity: 1;
    background-color: rgb(209 213 219 / var(--tw-bg-opacity, 1))
}

.bg-\[\#d4b48d\] {
    --tw-bg-opacity: 1;
    background-color: rgb(212 180 141 / var(--tw-bg-opacity, 1))
}

.bg-slate-100 {
    --tw-bg-opacity: 1;
    background-color: rgb(241 245 249 / var(--tw-bg-opacity, 1))
}

.bg-slate-200 {
    --tw-bg-opacity: 1;
    background-color: rgb(226 232 240 / var(--tw-bg-opacity, 1))
}

.bg-slate-900\/80 {
    background-color: #0f172acc
}

.bg-white {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1))
}

.bg-yahesa-brand {
    --tw-bg-opacity: 1;
    background-color: rgb(163 124 76 / var(--tw-bg-opacity, 1))
}

.bg-yahesa-bronze {
    --tw-bg-opacity: 1;
    background-color: rgb(161 113 51 / var(--tw-bg-opacity, 1))
}

.bg-yahesa-ink {
    --tw-bg-opacity: 1;
    background-color: rgb(31 41 51 / var(--tw-bg-opacity, 1))
}

.bg-yahesa-ink\/50 {
    background-color: #1f293380
}

.bg-yahesa-muted {
    --tw-bg-opacity: 1;
    background-color: rgb(229 231 235 / var(--tw-bg-opacity, 1))
}

.bg-yahesa-sand {
    --tw-bg-opacity: 1;
    background-color: rgb(215 179 135 / var(--tw-bg-opacity, 1))
}

.bg-\[url\(\'\/images\/article\.png\'\)\] {
    background-image: url(/images/article.png)
}

.bg-\[url\(\'\/images\/hero\.png\'\)\] {
    background-image: url(/images/hero.png)
}

.bg-gradient-to-t {
    background-image: linear-gradient(to top, var(--tw-gradient-stops))
}

.from-yahesa-ink\/90 {
    --tw-gradient-from: rgb(31 41 51 / .9) var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(31 41 51 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.via-yahesa-ink\/45 {
    --tw-gradient-to: rgb(31 41 51 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), rgb(31 41 51 / .45) var(--tw-gradient-via-position), var(--tw-gradient-to)
}

.to-yahesa-ink\/25 {
    --tw-gradient-to: rgb(31 41 51 / .25) var(--tw-gradient-to-position)
}

.bg-cover {
    background-size: cover
}

.bg-center {
    background-position: center
}

.object-cover {
    -o-object-fit: cover;
    object-fit: cover
}

.object-\[center_20\%\] {
    -o-object-position: center 20%;
    object-position: center 20%
}

.object-\[center_28\%\] {
    -o-object-position: center 28%;
    object-position: center 28%
}

.object-center {
    -o-object-position: center;
    object-position: center
}

.object-top {
    -o-object-position: top;
    object-position: top
}

.p-10 {
    padding: 2.5rem
}

.p-2 {
    padding: .5rem
}

.p-4 {
    padding: 1rem
}

.p-5 {
    padding: 1.25rem
}

.p-8 {
    padding: 2rem
}

.px-1 {
    padding-left: .25rem;
    padding-right: .25rem
}

.px-10 {
    padding-left: 2.5rem;
    padding-right: 2.5rem
}

.px-3 {
    padding-left: .75rem;
    padding-right: .75rem
}

.px-4 {
    padding-left: 1rem;
    padding-right: 1rem
}

.px-5 {
    padding-left: 1.25rem;
    padding-right: 1.25rem
}

.px-6 {
    padding-left: 1.5rem;
    padding-right: 1.5rem
}

.px-8 {
    padding-left: 2rem;
    padding-right: 2rem
}

.py-10 {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem
}

.py-12 {
    padding-top: 3rem;
    padding-bottom: 3rem
}

.py-14 {
    padding-top: 3.5rem;
    padding-bottom: 3.5rem
}

.py-16 {
    padding-top: 4rem;
    padding-bottom: 4rem
}

.py-2 {
    padding-top: .5rem;
    padding-bottom: .5rem
}

.py-2\.5 {
    padding-top: .625rem;
    padding-bottom: .625rem
}

.py-20 {
    padding-top: 5rem;
    padding-bottom: 5rem
}

.py-24 {
    padding-top: 6rem;
    padding-bottom: 6rem
}

.py-3 {
    padding-top: .75rem;
    padding-bottom: .75rem
}

.py-3\.5 {
    padding-top: .875rem;
    padding-bottom: .875rem
}

.py-4 {
    padding-top: 1rem;
    padding-bottom: 1rem
}

.py-6 {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem
}

.py-8 {
    padding-top: 2rem;
    padding-bottom: 2rem
}

.pb-1 {
    padding-bottom: .25rem
}

.pb-1\.5 {
    padding-bottom: .375rem
}

.pb-12 {
    padding-bottom: 3rem
}

.pb-2 {
    padding-bottom: .5rem
}

.pb-20 {
    padding-bottom: 5rem
}

.pb-24 {
    padding-bottom: 6rem
}

.pb-3 {
    padding-bottom: .75rem
}

.pb-4 {
    padding-bottom: 1rem
}

.pb-6 {
    padding-bottom: 1.5rem
}

.pb-8 {
    padding-bottom: 2rem
}

.pl-0 {
    padding-left: 0
}

.pl-1 {
    padding-left: .25rem
}

.pl-4 {
    padding-left: 1rem
}

.pl-5 {
    padding-left: 1.25rem
}

.pl-8 {
    padding-left: 2rem
}

.pr-10 {
    padding-right: 2.5rem
}

.pr-6 {
    padding-right: 1.5rem
}

.pr-8 {
    padding-right: 2rem
}

.pt-0\.5 {
    padding-top: .125rem
}

.pt-1 {
    padding-top: .25rem
}

.pt-10 {
    padding-top: 2.5rem
}

.pt-12 {
    padding-top: 3rem
}

.pt-2 {
    padding-top: .5rem
}

.pt-24 {
    padding-top: 6rem
}

.pt-28 {
    padding-top: 7rem
}

.pt-3 {
    padding-top: .75rem
}

.pt-32 {
    padding-top: 8rem
}

.pt-4 {
    padding-top: 1rem
}

.pt-6 {
    padding-top: 1.5rem
}

.pt-8 {
    padding-top: 2rem
}

.pt-\[4\.5rem\] {
    padding-top: 4.5rem
}

.text-left {
    text-align: left
}

.text-center {
    text-align: center
}

.font-display {
    font-family: Public Sans, system-ui, sans-serif
}

.font-logo {
    font-family: Playfair Display, Georgia, serif
}

.font-sans {
    font-family: Poppins, system-ui, sans-serif
}

.text-2xl {
    font-size: 1.5rem;
    line-height: 2rem
}

.text-3xl {
    font-size: 1.875rem;
    line-height: 2.25rem
}

.text-4xl {
    font-size: 2.25rem;
    line-height: 2.5rem
}

.text-\[0\.65rem\] {
    font-size: .65rem
}

.text-\[0\.7rem\] {
    font-size: .7rem
}

.text-\[0\.95rem\] {
    font-size: .95rem
}

.text-\[1\.05rem\] {
    font-size: 1.05rem
}

.text-\[1\.65rem\] {
    font-size: 1.65rem
}

.text-\[1\.6rem\] {
    font-size: 1.6rem
}

.text-\[1\.75rem\] {
    font-size: 1.75rem
}

.text-\[1\.85rem\] {
    font-size: 1.85rem
}

.text-\[15px\] {
    font-size: 15px
}

.text-\[17px\] {
    font-size: 17px
}

.text-\[2\.1rem\] {
    font-size: 2.1rem
}

.text-\[2\.2rem\] {
    font-size: 2.2rem
}

.text-\[2\.5rem\] {
    font-size: 2.5rem
}

.text-\[26px\] {
    font-size: 26px
}

.text-\[2rem\] {
    font-size: 2rem
}

.text-\[5rem\] {
    font-size: 5rem
}

.text-\[9px\] {
    font-size: 9px
}

.text-base {
    font-size: 1rem;
    line-height: 1.5rem
}

.text-lg {
    font-size: 1.125rem;
    line-height: 1.75rem
}

.text-sm {
    font-size: .875rem;
    line-height: 1.25rem
}

.text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem
}

.text-xs {
    font-size: .75rem;
    line-height: 1rem
}

.font-bold {
    font-weight: 700
}

.font-light {
    font-weight: 300
}

.font-medium {
    font-weight: 500
}

.font-normal {
    font-weight: 400
}

.font-semibold {
    font-weight: 600
}

.uppercase {
    text-transform: uppercase
}

.lowercase {
    text-transform: lowercase
}

.normal-case {
    text-transform: none
}

.leading-\[0\.85\] {
    line-height: .85
}

.leading-\[1\.08\] {
    line-height: 1.08
}

.leading-\[1\.15\] {
    line-height: 1.15
}

.leading-\[1\.1\] {
    line-height: 1.1
}

.leading-\[1\.25\] {
    line-height: 1.25
}

.leading-\[1\.2\] {
    line-height: 1.2
}

.leading-\[1\.45\] {
    line-height: 1.45
}

.leading-\[1\.4\] {
    line-height: 1.4
}

.leading-none {
    line-height: 1
}

.leading-relaxed {
    line-height: 1.625
}

.leading-snug {
    line-height: 1.375
}

.leading-tight {
    line-height: 1.25
}

.tracking-\[0\.02em\] {
    letter-spacing: .02em
}

.tracking-\[0\.04em\] {
    letter-spacing: .04em
}

.tracking-\[0\.06em\] {
    letter-spacing: .06em
}

.tracking-\[0\.08em\] {
    letter-spacing: .08em
}

.tracking-\[0\.12em\] {
    letter-spacing: .12em
}

.tracking-\[0\.1em\] {
    letter-spacing: .1em
}

.tracking-tight {
    letter-spacing: -.025em
}

.tracking-wide {
    letter-spacing: .025em
}

.text-\[\#1F2933\] {
    --tw-text-opacity: 1;
    color: rgb(31 41 51 / var(--tw-text-opacity, 1))
}

.text-\[\#1F2933\]\/60 {
    color: #1f293399
}

.text-\[\#1F2933\]\/70 {
    color: #1f2933b3
}

.text-\[\#A17133\] {
    --tw-text-opacity: 1;
    color: rgb(161 113 51 / var(--tw-text-opacity, 1))
}

.text-\[\#D7B387\] {
    --tw-text-opacity: 1;
    color: rgb(215 179 135 / var(--tw-text-opacity, 1))
}

.text-\[\#c2a381\] {
    --tw-text-opacity: 1;
    color: rgb(194 163 129 / var(--tw-text-opacity, 1))
}

.text-\[\#c5a47e\] {
    --tw-text-opacity: 1;
    color: rgb(197 164 126 / var(--tw-text-opacity, 1))
}

.text-black {
    --tw-text-opacity: 1;
    color: rgb(0 0 0 / var(--tw-text-opacity, 1))
}

.text-inherit {
    color: inherit
}

.text-slate-600 {
    --tw-text-opacity: 1;
    color: rgb(71 85 105 / var(--tw-text-opacity, 1))
}

.text-slate-800 {
    --tw-text-opacity: 1;
    color: rgb(30 41 59 / var(--tw-text-opacity, 1))
}

.text-slate-900 {
    --tw-text-opacity: 1;
    color: rgb(15 23 42 / var(--tw-text-opacity, 1))
}

.text-white {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}

.text-white\/60 {
    color: #fff9
}

.text-white\/95 {
    color: #fffffff2
}

.text-yahesa-brand {
    --tw-text-opacity: 1;
    color: rgb(163 124 76 / var(--tw-text-opacity, 1))
}

.text-yahesa-brand\/95 {
    color: #a37c4cf2
}

.text-yahesa-bronze {
    --tw-text-opacity: 1;
    color: rgb(161 113 51 / var(--tw-text-opacity, 1))
}

.text-yahesa-ink {
    --tw-text-opacity: 1;
    color: rgb(31 41 51 / var(--tw-text-opacity, 1))
}

.text-zinc-700 {
    --tw-text-opacity: 1;
    color: rgb(63 63 70 / var(--tw-text-opacity, 1))
}

.text-zinc-800 {
    --tw-text-opacity: 1;
    color: rgb(39 39 42 / var(--tw-text-opacity, 1))
}

.text-zinc-900 {
    --tw-text-opacity: 1;
    color: rgb(24 24 27 / var(--tw-text-opacity, 1))
}

.no-underline {
    text-decoration-line: none
}

.antialiased {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.opacity-0 {
    opacity: 0
}

.opacity-100 {
    opacity: 1
}

.shadow-lg {
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.shadow-sm {
    --tw-shadow: 0 1px 2px 0 rgb(0 0 0 / .05);
    --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.outline-none {
    outline: 2px solid transparent;
    outline-offset: 2px
}

.outline {
    outline-style: solid
}

.ring-1 {
    --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(1px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000)
}

.ring-black\/5 {
    --tw-ring-color: rgb(0 0 0 / .05)
}

.filter {
    filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.transition {
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s
}

.transition-\[height\] {
    transition-property: height;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s
}

.transition-\[opacity\,visibility\] {
    transition-property: opacity, visibility;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s
}

.duration-150 {
    transition-duration: .15s
}

.duration-500 {
    transition-duration: .5s
}

.ease-out {
    transition-timing-function: cubic-bezier(0, 0, .2, 1)
}

.\[-ms-overflow-style\:none\] {
    -ms-overflow-style: none
}

.\[scrollbar-width\:none\] {
    scrollbar-width: none
}

@media(prefers-reduced-motion:reduce) {
    .animate-marquee {
        animation: none !important
    }

    #about article {
        position: relative !important;
        top: auto !important;
        min-height: unset !important;
        box-shadow: none !important
    }

    .team-card-panel {
        transition: none !important
    }
}

.marker\:text-\[\#1F2933\] *::marker {
    color: #1f2933
}

.marker\:text-\[\#1F2933\]::marker {
    color: #1f2933
}

.first\:pt-0:first-child {
    padding-top: 0
}

.hover\:bg-\[\#8a5f2a\]:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(138 95 42 / var(--tw-bg-opacity, 1))
}

.hover\:bg-\[\#8e642e\]:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(142 100 46 / var(--tw-bg-opacity, 1))
}

.hover\:bg-\[\#A17133\]:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(161 113 51 / var(--tw-bg-opacity, 1))
}

.hover\:bg-\[\#E5E7EB\]:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(229 231 235 / var(--tw-bg-opacity, 1))
}

.hover\:bg-\[\#EDEDED\]:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(237 237 237 / var(--tw-bg-opacity, 1))
}

.hover\:bg-\[\#b8956a\]:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(184 149 106 / var(--tw-bg-opacity, 1))
}

.hover\:bg-black\/5:hover {
    background-color: #0000000d
}

.hover\:bg-slate-100:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(241 245 249 / var(--tw-bg-opacity, 1))
}

.hover\:bg-white\/10:hover {
    background-color: #ffffff1a
}

.hover\:bg-yahesa-brand\/90:hover {
    background-color: #a37c4ce6
}

.hover\:text-\[\#D7B387\]:hover {
    --tw-text-opacity: 1;
    color: rgb(215 179 135 / var(--tw-text-opacity, 1))
}

.hover\:text-\[\#c5a47e\]:hover {
    --tw-text-opacity: 1;
    color: rgb(197 164 126 / var(--tw-text-opacity, 1))
}

.hover\:text-white:hover {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}

.hover\:text-yahesa-brand:hover {
    --tw-text-opacity: 1;
    color: rgb(163 124 76 / var(--tw-text-opacity, 1))
}

.hover\:text-yahesa-bronze:hover {
    --tw-text-opacity: 1;
    color: rgb(161 113 51 / var(--tw-text-opacity, 1))
}

.hover\:opacity-80:hover {
    opacity: .8
}

.focus-visible\:ring-2:focus-visible {
    --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000)
}

.focus-visible\:ring-\[\#A17133\]:focus-visible {
    --tw-ring-opacity: 1;
    --tw-ring-color: rgb(161 113 51 / var(--tw-ring-opacity, 1))
}

.focus-visible\:ring-offset-2:focus-visible {
    --tw-ring-offset-width: 2px
}

.active\:cursor-grabbing:active {
    cursor: grabbing
}

.group:focus-within .group-focus-within\:h-full {
    height: 100%
}

.group:hover .group-hover\:h-full {
    height: 100%
}

.group:hover .group-hover\:translate-x-0\.5 {
    --tw-translate-x: .125rem;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.group:hover .group-hover\:opacity-95 {
    opacity: .95
}

@media(min-width:640px) {
    .sm\:aspect-\[3\/4\] {
        aspect-ratio: 3/4
    }

    .sm\:aspect-\[4\/5\] {
        aspect-ratio: 4/5
    }

    .sm\:grid-cols-2 {
        grid-template-columns: repeat(2, minmax(0, 1fr))
    }

    .sm\:flex-row {
        flex-direction: row
    }

    .sm\:items-center {
        align-items: center
    }

    .sm\:justify-between {
        justify-content: space-between
    }

    .sm\:gap-2\.5 {
        gap: .625rem
    }

    .sm\:p-6 {
        padding: 1.5rem
    }

    .sm\:px-4 {
        padding-left: 1rem;
        padding-right: 1rem
    }

    .sm\:px-8 {
        padding-left: 2rem;
        padding-right: 2rem
    }

    .sm\:pb-10 {
        padding-bottom: 2.5rem
    }

    .sm\:pb-2 {
        padding-bottom: .5rem
    }

    .sm\:pt-1 {
        padding-top: .25rem
    }

    .sm\:text-3xl {
        font-size: 1.875rem;
        line-height: 2.25rem
    }

    .sm\:text-4xl {
        font-size: 2.25rem;
        line-height: 2.5rem
    }

    .sm\:text-\[1\.04rem\] {
        font-size: 1.04rem
    }

    .sm\:text-\[1\.1rem\] {
        font-size: 1.1rem
    }

    .sm\:text-\[1\.65rem\] {
        font-size: 1.65rem
    }

    .sm\:text-\[10px\] {
        font-size: 10px
    }

    .sm\:text-\[2\.25rem\] {
        font-size: 2.25rem
    }

    .sm\:text-\[2\.5rem\] {
        font-size: 2.5rem
    }

    .sm\:text-\[2\.75rem\] {
        font-size: 2.75rem
    }

    .sm\:text-\[2\.7rem\] {
        font-size: 2.7rem
    }

    .sm\:text-\[6\.5rem\] {
        font-size: 6.5rem
    }

    .sm\:text-base {
        font-size: 1rem;
        line-height: 1.5rem
    }

    .sm\:text-sm {
        font-size: .875rem;
        line-height: 1.25rem
    }

    .sm\:tracking-\[0\.05em\] {
        letter-spacing: .05em
    }
}

@media(min-width:768px) {
    .md\:col-span-2 {
        grid-column: span 2 / span 2
    }

    .md\:mt-8 {
        margin-top: 2rem
    }

    .md\:h-10 {
        height: 2.5rem
    }

    .md\:w-9 {
        width: 2.25rem
    }

    .md\:grid-cols-2 {
        grid-template-columns: repeat(2, minmax(0, 1fr))
    }

    .md\:gap-24 {
        gap: 6rem
    }

    .md\:px-12 {
        padding-left: 3rem;
        padding-right: 3rem
    }

    .md\:py-7 {
        padding-top: 1.75rem;
        padding-bottom: 1.75rem
    }

    .md\:text-2xl {
        font-size: 1.5rem;
        line-height: 2rem
    }

    .md\:text-5xl {
        font-size: 3rem;
        line-height: 1
    }
}

@media(min-width:1024px) {
    .lg\:sticky {
        position: sticky
    }

    .lg\:top-24 {
        top: 6rem
    }

    .lg\:top-28 {
        top: 7rem
    }

    .lg\:order-1 {
        order: 1
    }

    .lg\:order-2 {
        order: 2
    }

    .lg\:col-span-1 {
        grid-column: span 1 / span 1
    }

    .lg\:col-span-3 {
        grid-column: span 3 / span 3
    }

    .lg\:col-span-4 {
        grid-column: span 4 / span 4
    }

    .lg\:col-span-5 {
        grid-column: span 5 / span 5
    }

    .lg\:col-span-7 {
        grid-column: span 7 / span 7
    }

    .lg\:mt-14 {
        margin-top: 3.5rem
    }

    .lg\:mt-16 {
        margin-top: 4rem
    }

    .lg\:flex {
        display: flex
    }

    .lg\:inline-flex {
        display: inline-flex
    }

    .lg\:hidden {
        display: none
    }

    .lg\:aspect-auto {
        aspect-ratio: auto
    }

    .lg\:h-\[60vh\] {
        height: 60vh
    }

    .lg\:h-\[65\%\] {
        height: 65%
    }

    .lg\:h-\[680px\] {
        height: 680px
    }

    .lg\:h-\[90vh\] {
        height: 90vh
    }

    .lg\:h-\[min\(22rem\,52vh\)\] {
        height: min(22rem, 52vh)
    }

    .lg\:h-\[min\(56vh\,520px\)\] {
        height: min(56vh, 520px)
    }

    .lg\:h-full {
        height: 100%
    }

    .lg\:h-screen {
        height: 100vh
    }

    .lg\:max-h-\[65\%\] {
        max-height: 65%
    }

    .lg\:min-h-0 {
        min-height: 0px
    }

    .lg\:min-h-\[32rem\] {
        min-height: 32rem
    }

    .lg\:min-h-\[400px\] {
        min-height: 400px
    }

    .lg\:min-h-\[420px\] {
        min-height: 420px
    }

    .lg\:min-h-\[580px\] {
        min-height: 580px
    }

    .lg\:min-h-\[5rem\] {
        min-height: 5rem
    }

    .lg\:min-h-\[60vh\] {
        min-height: 60vh
    }

    .lg\:min-h-\[677px\] {
        min-height: 677px
    }

    .lg\:min-h-\[68vh\] {
        min-height: 68vh
    }

    .lg\:min-h-\[min\(70vh\,680px\)\] {
        min-height: min(70vh, 680px)
    }

    .lg\:min-h-screen {
        min-height: 100vh
    }

    .lg\:w-\[758px\] {
        width: 758px
    }

    .lg\:w-\[min\(38\%\,26rem\)\] {
        width: min(38%, 26rem)
    }

    .lg\:max-w-xl {
        max-width: 36rem
    }

    .lg\:snap-none {
        scroll-snap-type: none
    }

    .lg\:grid-cols-12 {
        grid-template-columns: repeat(12, minmax(0, 1fr))
    }

    .lg\:grid-cols-2 {
        grid-template-columns: repeat(2, minmax(0, 1fr))
    }

    .lg\:grid-cols-3 {
        grid-template-columns: repeat(3, minmax(0, 1fr))
    }

    .lg\:grid-cols-4 {
        grid-template-columns: repeat(4, minmax(0, 1fr))
    }

    .lg\:grid-cols-\[1fr_1\.28fr\] {
        grid-template-columns: 1fr 1.28fr
    }

    .lg\:grid-cols-\[1fr_376px\] {
        grid-template-columns: 1fr 376px
    }

    .lg\:grid-cols-\[300px_1fr\] {
        grid-template-columns: 300px 1fr
    }

    .lg\:grid-cols-\[423px_1fr\] {
        grid-template-columns: 423px 1fr
    }

    .lg\:flex-row {
        flex-direction: row
    }

    .lg\:items-start {
        align-items: flex-start
    }

    .lg\:items-end {
        align-items: flex-end
    }

    .lg\:items-center {
        align-items: center
    }

    .lg\:items-stretch {
        align-items: stretch
    }

    .lg\:justify-between {
        justify-content: space-between
    }

    .lg\:gap-0 {
        gap: 0px
    }

    .lg\:gap-10 {
        gap: 2.5rem
    }

    .lg\:gap-12 {
        gap: 3rem
    }

    .lg\:gap-16 {
        gap: 4rem
    }

    .lg\:gap-3 {
        gap: .75rem
    }

    .lg\:gap-32 {
        gap: 8rem
    }

    .lg\:gap-4 {
        gap: 1rem
    }

    .lg\:gap-6 {
        gap: 1.5rem
    }

    .lg\:gap-8 {
        gap: 2rem
    }

    .lg\:gap-\[118px\] {
        gap: 118px
    }

    .lg\:gap-x-10 {
        -moz-column-gap: 2.5rem;
        column-gap: 2.5rem
    }

    .lg\:gap-x-12 {
        -moz-column-gap: 3rem;
        column-gap: 3rem
    }

    .lg\:gap-x-16 {
        -moz-column-gap: 4rem;
        column-gap: 4rem
    }

    .lg\:gap-y-0 {
        row-gap: 0px
    }

    .lg\:gap-y-6 {
        row-gap: 1.5rem
    }

    .lg\:space-y-10>:not([hidden])~:not([hidden]) {
        --tw-space-y-reverse: 0;
        margin-top: calc(2.5rem * calc(1 - var(--tw-space-y-reverse)));
        margin-bottom: calc(2.5rem * var(--tw-space-y-reverse))
    }

    .lg\:space-y-16>:not([hidden])~:not([hidden]) {
        --tw-space-y-reverse: 0;
        margin-top: calc(4rem * calc(1 - var(--tw-space-y-reverse)));
        margin-bottom: calc(4rem * var(--tw-space-y-reverse))
    }

    .lg\:space-y-5>:not([hidden])~:not([hidden]) {
        --tw-space-y-reverse: 0;
        margin-top: calc(1.25rem * calc(1 - var(--tw-space-y-reverse)));
        margin-bottom: calc(1.25rem * var(--tw-space-y-reverse))
    }

    .lg\:self-start {
        align-self: flex-start
    }

    .lg\:self-end {
        align-self: flex-end
    }

    .lg\:self-center {
        align-self: center
    }

    .lg\:overflow-hidden {
        overflow: hidden
    }

    .lg\:overflow-y-auto {
        overflow-y: auto
    }

    .lg\:object-\[center_32\%\] {
        -o-object-position: center 32%;
        object-position: center 32%
    }

    .lg\:p-10 {
        padding: 2.5rem
    }

    .lg\:p-12 {
        padding: 3rem
    }

    .lg\:px-16 {
        padding-left: 4rem;
        padding-right: 4rem
    }

    .lg\:py-16 {
        padding-top: 4rem;
        padding-bottom: 4rem
    }

    .lg\:py-2 {
        padding-top: .5rem;
        padding-bottom: .5rem
    }

    .lg\:py-20 {
        padding-top: 5rem;
        padding-bottom: 5rem
    }

    .lg\:py-24 {
        padding-top: 6rem;
        padding-bottom: 6rem
    }

    .lg\:py-28 {
        padding-top: 7rem;
        padding-bottom: 7rem
    }

    .lg\:py-4 {
        padding-top: 1rem;
        padding-bottom: 1rem
    }

    .lg\:py-8 {
        padding-top: 2rem;
        padding-bottom: 2rem
    }

    .lg\:pb-0 {
        padding-bottom: 0
    }

    .lg\:pb-1 {
        padding-bottom: .25rem
    }

    .lg\:pb-10 {
        padding-bottom: 2.5rem
    }

    .lg\:pb-16 {
        padding-bottom: 4rem
    }

    .lg\:pb-20 {
        padding-bottom: 5rem
    }

    .lg\:pb-24 {
        padding-bottom: 6rem
    }

    .lg\:pb-6 {
        padding-bottom: 1.5rem
    }

    .lg\:pl-0 {
        padding-left: 0
    }

    .lg\:pl-16 {
        padding-left: 4rem
    }

    .lg\:pr-0 {
        padding-right: 0
    }

    .lg\:pr-16 {
        padding-right: 4rem
    }

    .lg\:pt-1 {
        padding-top: .25rem
    }

    .lg\:pt-12 {
        padding-top: 3rem
    }

    .lg\:pt-16 {
        padding-top: 4rem
    }

    .lg\:pt-32 {
        padding-top: 8rem
    }

    .lg\:pt-36 {
        padding-top: 9rem
    }

    .lg\:pt-40 {
        padding-top: 10rem
    }

    .lg\:pt-\[5rem\] {
        padding-top: 5rem
    }

    .lg\:text-2xl {
        font-size: 1.5rem;
        line-height: 2rem
    }

    .lg\:text-\[17px\] {
        font-size: 17px
    }

    .lg\:text-\[2\.65rem\] {
        font-size: 2.65rem
    }

    .lg\:text-\[20px\] {
        font-size: 20px
    }

    .lg\:text-\[26px\] {
        font-size: 26px
    }

    .lg\:text-\[28px\] {
        font-size: 28px
    }

    .lg\:text-\[3rem\] {
        font-size: 3rem
    }

    .lg\:text-\[46px\] {
        font-size: 46px
    }

    .lg\:text-\[50px\] {
        font-size: 50px
    }

    .lg\:text-\[52px\] {
        font-size: 52px
    }

    .lg\:text-\[56px\] {
        font-size: 56px
    }

    .lg\:text-\[7\.5rem\] {
        font-size: 7.5rem
    }

    .lg\:font-medium {
        font-weight: 500
    }

    .lg\:leading-\[1\.05\] {
        line-height: 1.05
    }

    .lg\:leading-\[1\.15\] {
        line-height: 1.15
    }

    .lg\:leading-\[1\.2\] {
        line-height: 1.2
    }

    .lg\:leading-\[1\.4\] {
        line-height: 1.4
    }

    .lg\:leading-\[1\.65\] {
        line-height: 1.65
    }

    .lg\:leading-none {
        line-height: 1
    }

    .lg\:leading-tight {
        line-height: 1.25
    }

    .lg\:tracking-tight {
        letter-spacing: -.025em
    }
}

@media(min-width:1280px) {
    .xl\:py-36 {
        padding-top: 9rem;
        padding-bottom: 9rem
    }

    .xl\:text-\[3\.25rem\] {
        font-size: 3.25rem
    }
}

.\[\&\:\:-webkit-scrollbar\]\:hidden::-webkit-scrollbar {
    display: none
}
